Subject: bug#62930: closed (Re: [bug#62930] [PATCH] gnu: emacs-envrc: Update to 0.5.)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 18 Apr 2023 13:24:02 +0000

Your bug report

#62930: [PATCH] gnu: emacs-envrc: Update to 0.5.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
62930: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=62930
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#62930] [PATCH] gnu: emacs-envrc: Update to 0.5.
From: Nicolas Goaziou <[email-masked]>
To: Fabio Natali <[email-masked]>
Cc: [email-masked]
Date: Tue, 18 Apr 2023 15:23:38 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Fabio Natali <[email-masked]> writes:

> Updating emacs-envrc to 0.5.

Thank you for the patch.

Unfortunately, I updated the package a few minutes ago without noticing
your message. Sorry for the duplicate work!

BTW, I couldn't run tests properly for this package. You may want to
look at it, if you want and have time.

Meanwhile, I'm closing this report.

Regards,
-- 
Nicolas Goaziou

Subject: [PATCH] gnu: emacs-envrc: Update to 0.5.
From: Fabio Natali <[email-masked]>
To: [email-masked]
Cc: Fabio Natali <[email-masked]>
Date: Tue, 18 Apr 2023 13:38:52 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Updating emacs-envrc to 0.5.

---
 gnu/packages/emacs-xyz.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/emacs-xyz.scm b/gnu/packages/emacs-xyz.scm
index c1748e7f36..df5229cc2c 100644
--- a/gnu/packages/emacs-xyz.scm
+++ b/gnu/packages/emacs-xyz.scm
@@ -19442,7 +19442,7 @@ (define-public emacs-enlive
 (define-public emacs-envrc
   (package
     (name "emacs-envrc")
-    (version "0.4")
+    (version "0.5")
     (source
      (origin
        (method git-fetch)
@@ -19452,7 +19452,7 @@ (define-public emacs-envrc
        (file-name (git-file-name name version))
        (sha256
         (base32
-         "0nqqx4qlw75lmbn0v927sg3xyjkk86ihw1q3rdbbn59va41grds4"))))
+         "0vjk8k5k9xsngk50nf611c4j0bikqn9l1y3m35s8y3knwqw22ii0"))))
     (build-system emacs-build-system)
     (propagated-inputs
      (list emacs-inheritenv))
-- 
2.39.2